<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" type="favicon/png" href="iconfinder_game_of_thrones.png" >
</head>
<body>

<h1> Игра престолов - новая веха в истории ТВ-сериалов </h1>

<br> "Игра престолов" (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Throne</a>) - американский
телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени"
писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу
получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.

<h2>Сюжет</h2>

Основные действия происходит на континенте <u>Вестерос,</u> где пять разных фракций ведут борьбу за
<b>Железный Трон</b> или право создать свое королевство:

<ol>
    <li>Джжоффри Баратеон и Линнистеры</li>
    <li>Ренли Баратеон + дом Тиррелов</li>
    <li>Станнис Баратеон</li>
    <li>Робб Старк и и армия Севера</li>
    <li>Грейджон</li>
</ol>
<img src="iron_throne.jpg" title="Железный Трон Короля андалов и первых людей">
<br>
<br> <i>Железный Трон</i>
<br>
<br> Паралельно в далеком <u>Эссосе</u> дочери свернутого короля - Дейенерис Таргариен - предстоит пройти путь от
красивой куклы до самостоятельного игрока в престолы.

<h2> Влияние на телерынок </h2>
"Игра престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожи на многосерийные
фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты
на одну серию - прекрасно окупаются огромными телерейтингами.

<ul>
    <li>Ведьмак (Netflix)</li>
    <li>Пацаны (Amazon)</li>
    <li>Мандалорец (Disney+)</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"target="_blank" >Чернобль (HBO)</a> </li>
    <li>Американские боги (Starz)</li>
</ul>
<button>Подробнее о сериале</button>

</body>
</html>

